<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina web</title>
</head>
<body>
    <div style="display: flex; flex-flow: row;">
        <div style="background-color: black;  width: 300px; height: 300px;"> </div>            
        <div style="background-color: white;  width: 300px; height: 300px;"> </div>
        <div style="background-color: black;  width: 300px; height: 300px;"> </div>       
    </div>
    
    <div style="display: flex; display: flex; flex-flow: row;">
        <div style="background-color:white;  width: 300px; height: 300px;"> </div>
        <div style="background-color: black;  width: 300px; height: 300px;"> </div>
        <div style="background-color: white;  width: 300px; height: 300px;"> </div>        
    </div>

    <div style="display: flex; flex-flow: row;">
        <div style="background-color: black;  width: 300px; height: 300px;"> </div>
        <div style="background-color: white;  width: 300px; height: 300px;"> </div>
        <div style="background-color: black;  width: 300px; height: 300px;"> </div>
    </div>

</body>
</html>